За Вашим запитом нічого не знайдено. - Сторінка 30

Всього оголошень
Чорний Мерседес Е-Клас, об'ємом двигуна 1.95 л та пробігом 129 тис. км за 36000 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
36 000 $
1 611 720 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 36000)) }} грн
Дизель 1.95 л.
Автомат
129 тис. км
Мукачево
Перевірено за номером по базі МВС
AO7571IC
Mercedes-Benz E-Class W213 FL — стильний, комфортний та дуже економічний автомобіль у відмінному стані. По автомобілю: * без підкрасів * пан...
Білий Пежо 308, об'ємом двигуна 1.5 л та пробігом 179 тис. км за 13450 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
13 450 $
602 156 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13450)) }} грн
Дизель 1.5 л.
Автомат
179 тис. км
Івано-Франківськ
Свіжопригнана з Франції з рідним пробігом 179 тис.км, та повністю в рідній фарбі!!! Дата першої реєстрації в Франції 19.03.2021!! Практично ...
Сірий Опель Вектра, об'ємом двигуна 2.2 л та пробігом 125 тис. км за 4900 $, фото 1 на Automoto.ua
З VIN-кодом
13.05.2026
4 900 $
219 373 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4900)) }} грн
Бензин 2.2 л.
Автомат
125 тис. км
Вінниця
Перевірено за номером по базі МВС
AB5418MC
Свіжо пригнаний з Німеччини! Автомобіль у гарному стані! Ніяких вкладень не потребує! Маємо доставку до Вашого дому! Коробка, двигун,ходова ...
Сірий Форд Фокус, об'ємом двигуна 1 л та пробігом 120 тис. км за 8999 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
8 999 $
402 885 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8999)) }} грн
Бензин 1 л.
Ручна / Механіка
120 тис. км
Херсон
Перевірено за номером по базі МВС
BT9090AC
Продаю Ford Focus 3, 1.0 Ecoboost 100 л.с. 2013 года 10 месяца выпуска. Покупалась обслуживалась только у официального дилера, сервисная кни...
Чорний Мерседес ГЛ-Клас, об'ємом двигуна 5.46 л та пробігом 237 тис. км за 19900 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
19 900 $
890 923 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19900)) }} грн
Газ пропан-бутан \ Бензин 5.46 л.
Автомат
237 тис. км
Рівне
Продам власний автомобіль стан хороший все працює обслужений все авто в рідній фарбі з рідним пробігом куплений в салоні в Україні офіційне ...
Чорний Шкода Kodiaq, об'ємом двигуна 1.97 л та пробігом 254 тис. км за 25300 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
25 300 $
1 132 681 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25300)) }} грн
Дизель 1.97 л.
Роботизована
254 тис. км
Хмельницький
Перевірено за номером по базі МВС
BX3854IC
авто в гарному стані
Білий Тойота Proace City, об'ємом двигуна 1.5 л та пробігом 42 тис. км за 20300 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
20 300 $
908 831 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20300)) }} грн
Дизель 1.5 л.
Ручна / Механіка
42 тис. км
Радивилів
Перевірено за номером по базі МВС
BK5333CO
Офіційний автомобіль, купувався в салоні 2025 році, один власник, у дуже хорошому стані, двигун коробка ходова без зауважень, БЕЗ ЖОДНОГО ПІ...
Білий Кіа Соренто, об'ємом двигуна 2.2 л та пробігом 110 тис. км за 18800 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
18 800 $
841 488 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18800)) }} грн
Дизель 2.2 л.
Автомат
110 тис. км
Полтава
Перевірено за номером по базі МВС
BI7888BM
Машина куплена у официального дилера в 2012 г. Владелец один. Эксплуатация по городу в основном. Пока длилась гарантия, обслуживался у офици...
Чорний Тойота Corolla Cross, об'ємом двигуна 2 л та пробігом 69 тис. км за 33500 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
33 500 $
1 499 795 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 33500)) }} грн
Гібрид (HEV) 2 л.
Варіатор
69 тис. км
Львів
Перевірено за номером по базі МВС
BO8737EP
Офіційний автомобіль на гарантії. Проведене чергове планове ТО. Максимальна комплектація Premium: Безключовий доступ; Шкіряний салон; Ел ре...
Білий Мерседес ГЛК-Клас, об'ємом двигуна 3 л та пробігом 242 тис. км за 9850 $, фото 1 на Automoto.ua
З VIN-кодом
20.08.2026
9 850 $
441 181 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9850)) }} грн
Дизель 3 л.
Автомат
242 тис. км
Київ
Перевірено за номером по базі МВС
AO5873EX
Mercedes-Benz GLK-320CDI 4Matic! 2009 модельний. Надійний 3.0CDI om642 дизельний двигун. Один єдиний власник. Оригінальний підверджентй проб...
Сірий БМВ Х5, об'ємом двигуна 3 л та пробігом 50 тис. км за 119500 $, фото 1 на Automoto.ua
З VIN-кодом
06.09.2026
119 500 $
5 350 015 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 119500)) }} грн
Дизель 3 л.
Автомат
50 тис. км
Київ
Перевірено за номером по базі МВС
KA1789PH
BMW X5 40d 2025 року — індивідуальний стиль та преміальна комплектація Продам BMW X5 40d 2025 року. Автомобіль у відмінному стані, з індиві...
Білий Тойота Камрі, об'ємом двигуна 2.5 л та пробігом 115 тис. км за 19000 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
19 000 $
850 630 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19000)) }} грн
Бензин 2.5 л.
Автомат
115 тис. км
Харків
Перевірено за номером по базі МВС
AX1717AP
Первый владелец , обслуживается по сей час на официале ,не бита не крашена , авто готова пройти любые проверки